<div id="team" class="py-8 md:py-16">
  <div class="space-y-4">
    <div class="space-y-2 md:max-w-xl lg:max-w-3xl xl:max-w-none">
      {{ with .Params.headline }}
      <h2 class="text-3xl font-extrabold tracking-tight sm:text-4xl">{{ . }}</h2>
      {{ end }}
      {{ with .Params.support_text }}
        <div class="text-xl text-gray-500">{{ . | markdownify }}</div>
      {{ end }}
    </div>
    <div class="grid md:grid-cols-2 md:items-start lg:grid-cols-3 md:gap-12">
      {{ range .Params.team }}
        <div class="mt-5">
          <h4 class="flex items-center leading-6 font-semibold text-gray-900">
              {{ .name }}, {{ .job_title }}
          </h4>
          <div class="-mt-4 {{ if eq .color_gradient true }} filter grayscale {{ end }}">
            <img src="{{ .image }}" alt="" class="rounded-md">
          </div>
          

          <div class="text-gray-500 leading-6 mt-2 pr-4 sm:pr-10 md:pr-0">
            {{ .description | markdownify }}
          </div>
        </div>
      {{ end }}
    </div>
  </div>
</div>
